.wrapper{ margin:0 auto; width:640px; }
.product-tab1{ float:left; width:100%; }
.product-tab-header{float:left; width:100%;}
.product-tab-header p{ margin:0; padding:0;}
p.first-para{ font:normal 20px Trebuchet MS; color:#42c683;}
#content_container ul li.col2 ul li.content p.second-para{ font:normal 16px Trebuchet MS; padding:0; color:#42c683; }
#content_container ul li.col2 ul li.content p.second-para-new{font:normal 16px Trebuchet MS; padding:0; color:#42c683; }
.product-tab-inner{ float:left; width:100%; margin:0;}
.product-tab p{ margin:0;padding-bottom:10px 0 10px 0;}
.product-tab{ float:left; width:207px; margin:0 11px 0 0;}
.product-tab-right{ margin:0; }
#content_container ul li.col2 ul li.content p.green-text{
    font:normal 13px Trebuchet MS; color:#42c683; margin:16px 0 24px 0; padding: 0;
}
#content_container ul li.col2 ul li.content p.normal-text{ font:normal 13px Trebuchet MS; color:#666666; line-height: 20px;}
.deep-green-text{ font:normal 13px Trebuchet MS; color:#318827; margin:26px 0 0 0; }
.where-to-buy-header p{ margin:0; padding:0;}
.where-to-buy{ float:left; width:100%; margin:45px 0 0 0; padding:0 0 35px 0;}
.where-to-buy-header{ float:left; width:100%;}
.where-to-buy-header p.second-para{  font:normal 13px Trebuchet MS; color:#42c683;}

.images{ float:left; wdith:auto; margin:0 15px; }
.first-row{ float:left; width:100%; margin:0 0 55px 0;}
.second-row{ float:left; width:100%; padding-bottom:33px;}
.second-row .images{ margin:0 27px; }
.images_wtb{
    float: left;
    margin: 0 13px;
}
.second-row .images_wtb{
    margin: 0 23px;
}
.where-to-buy-inner{ float:left; width:100%; padding:0 0 40px 20px; border-bottom:1px dotted #2e8b5c;}
p.pharmacy-text{font:normal 16px Trebuchet MS; color:#42c683; margin:25px 0 34px 0; }
.where-to-buy-outer{ float:left; width:100%; }
#content_container ul li.col2 ul li.content p.search-text{ margin:23px 0 40px 0; font:normal 16px Trebuchet MS; color:#42c683; padding:0; }
#content_container ul li.col2 ul li.content .where-to-buy-outer p.last-para{font:normal 13px Trebuchet MS; color:#666666; margin:0; line-height:20px;}
.how-to-use-header{ float:left; width:100%; }
.how-to-use{ float:left; width:100%;}
.product-secondtab-inner{ margin:0; padding:0 0 30px 0;}
.personalVideotext h2{padding:0px;}
.how-to-use-lower{ float:left; width:100%; }
#content_container ul li.col2 ul li.content p.bold-text{ font:normal 20px Trebuchet MS; color:#42c683; margin:27px 0 0px 0; padding:0; float:none;  }
#content_container ul li.col2 ul li.content p.pack-size{ margin:0; font:normal 13px/20px Trebuchet MS; color:#666666; }
.how-to-use-lower ul{ margin:0; padding:0; }
.how-to-use-lower ul li{ color:#666; font:normal 13px Trebuchet MS; list-style-position:inside;}
#content_container ul li.col2 ul li.content .how-to-use-lower p.last-para{ margin:15px 0 0 0; font:normal 13px Trebuchet MS; color:#42c683;}
#content_container ul li.col2 ul li.content span.search-text-green { color:#393; font-weight: bold; }
#flash_content_tab2 {display:none;}
#flash_content_tab3,#flash_content_tab5{display:none;}
/**************** 6/1/2012 *****************/
#block-block-49 ul.rlinks li.row2 img {  float: left; padding-right: 8px; }
#content_container ul li.col1 #block-block-3 ul.rlinks li.row2, #content_container ul li.col1 #block-block-54 ul.rlinks li.row2 { padding-bottom:15px; }
.page-products .where-to-buy-header { border-bottom: 1px dotted #2E8B5C; }
.ie .where-to-buy-header { border-bottom: 1px dotted #2E8B5C; }
.page-products .where-to-buy-header .where-to-buy-outer p.search-text { margin-bottom:20px; }
#content_container ul li.col2 ul li.content ul.second-row li.images { margin:0; padding:0 28px 20px 28px; background:none; height: 240px; }
#content_container ul li.col2 ul li.content ul.second-row li.images img { }
.page-products .where-to-buy { padding:0; border:0; }
#content_container ul li.col2 ul li.content .where-to-buy-header p.search-text { margin:0 0 20px 0; }
.page-products #content_container ul li.col2 ul li.content p.second-para { padding-bottom:15px; }
#content_container ul li.col2 ul li.content ul.second-row li.images .bold-text { color:#393; font:bold 15px Trebuchet MS; }
.page-products #content_container ul li.col2 ul li.content {  padding-left:30px; }
.node-type-product #content_container ul li.col2 ul li.content ul.tab_products { margin: 0 0 24px -55px; }
/*********************************************/
#content_container ul li.col2 ul li.content p.normal-text  a{ text-decoration:none; }
#content_container ul li.col2 ul li.content .content_tab { margin-left:-18px; }
#content_container ul li.col2 ul li.content p.pack-size { padding-bottom: 5px; }
#content_container ul li.col2 ul li.content p.pack-size+ul li, #content_container ul li.col2 ul li.content ul.alignedUl li{ margin:0; }
#content_container ul li.col2 ul li.content p.pack-size.invisipatch-pack { width:100%; float:left; padding-bottom:20px;}
.border-div{border-bottom: 1px dotted #2E8B5C; border-top: 1px dotted #2E8B5C; padding:0 0 20px 0; float:left; margin:20px 0;}
#content_container ul li.col2 ul li.content .border-div p.bold-text {margin:0; }
.ie #content_container ul li.col2 ul li.content .border-div p.bold-text {padding:5px 0 0 0; }
#content_container ul li.col2 ul li.content p.three-diff-para { padding-bottom:5px; }
#content_container ul li.col2 ul li.content p.pharmacy-text { color: #42C683; padding:0; }
#flash_content_tab1{display:none;}
#flash_content_tab2{display:none;}
#flash_content_tab3, #flash_content_tab4{display:none;}
#tiptip_content {    background: url(../../../../default/files/img/landingpage/rollovers/rollover-blank.png) no-repeat scroll left top transparent; border: 0 none; border-radius: 0 0 0 0; box-shadow: none; color: #42C683; height: 167px; padding: 10px 36px 0 20px; text-align: justify; text-shadow: none; width: 125px; font-weight: bold; line-height: 15px;}
#tiptip_holder.tip_right #tiptip_arrow {display:none; }
.page-products #content_container ul li.col2 ul li.content h2 {
    color: #42c683 !Important;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 28px;
    margin-top: -19px;
    padding: 0 0 15px;
}
.nons #content_container ul li.col2 ul li.content h2 {
    color: #42c683 !Important;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 28px;
    margin-top: -19px;
    padding: 0 0 15px;
}
.ie .where-to-buy,.nons .where-to-buy{border-bottom:none; }
.page-products #content_container ul li.col2 ul li.content p.second-para {
    padding-bottom:0px !Important;
}
#content_container ul li.col2 ul li.content {
    padding: 18px 0 20px 45px !Important;
}
.findoutmoreTip a{ text-decoration:none; }
#content_container ul li.col2 ul li.content p.bold-text { font-size: 20/23px; }
#banner_container {	background:url(../../../../default/files/images/home-banner-bg.jpg) left top no-repeat;
width:908px;height:287px;padding:20px 10px;  margin: 0 auto;}
#banner_container .content{position:relative;}
.bannerImage{height:287px; z-index:1;}
.banner-content-1{  margin-left: 410px;    margin-top: -230px;}
 h1.white{color:#fff; font-size:36px; margin-bottom:25px;}
.banner-content-1 p{font-size:17px; color:#fff; width:388px; line-height:18px; padding-bottom:25px; }
.block ul.homepage_carousel{padding:0px;}
.banner-content-1 a.findMore{background:url("../../images/bgs/viewmore_sprite.png") no-repeat 0 -58px transparent ; color:#339933; padding:9px 100px 12px 35px; font-size:13px; font-weight:bold; width:180px; text-decoration:none;}
.banner-content-2{margin-left: 100px; margin-top: -255px; width:400px; }
h1.green{color:#3b9d31; font-size:36px; margin-bottom:25px; line-height:36px;}
.banner-content-2 p{font-size:17px; color:#3b9d31; width:400px; line-height:18px; padding-bottom:25px; *padding-bottom:15px;}
.banner-content-2  a.findMore{*display:block;}
.next{background: url("../../images/bgs/slider-right-arrow.png") no-repeat scroll 0 0 transparent;position:absolute; width:47px; height:47px; z-index: 10;}
.next:hover{background: url("../../images/bgs/slider-right-arrow_hover.png") no-repeat scroll 0 0px transparent; position:absolute; width:47px; height:47px;opacity:0.86;}
.prev{background: url("../../images/bgs/slider-left-arrow.png") no-repeat scroll 0 0 transparent; 	position:absolute; width:47px; height:47px; z-index: 10;}
.prev:hover{background: url("../../images/bgs/slider-left-arrow_hover.png") no-repeat scroll 1px 0px transparent; 	position:absolute; width:47px; height:47px;}
/***************** added as on 16/03/12 ******************************/
.ie .where-to-buy,.nons .where-to-buy{border-bottom:none; }
.page-products #content_container ul li.col2 ul li.content p.second-para {
    padding-bottom:0px !Important;
}
#content_container ul li.col2 ul li.content {
    padding: 18px 0 20px 45px !Important;
}
.page-products #content_container ul li.col2 ul li.content ul li{background:none;}
#content_container ul li.col2 ul li.content ul.second-row{
    width:644px;
}
.ie .where-to-buy,.nons .where-to-buy{border-bottom:none; }
.page-products #content_container ul li.col2 ul li.content p.second-para {
    padding-bottom:0px !Important;
}
#content_container ul li.col2 ul li.content {
    padding: 18px 0 20px 45px !Important;
}
.col1 .shraeWrapper{ float: left; margin:0; width:214px; padding-left: 10px; }
.border-div-product{ border-bottom: 1px dotted #2E8B5C; margin:0 0 20px 0; float:left; padding:0 0 20px 0;}
#page_container .header_top{margin:0;}
.TabbedPanels  .TabbedPanelsContentGroup p.bold-text {
    color: #42C683;
    float: none;
    font: 20px Trebuchet MS;
    margin: 20px 0 0;
    padding: 0;
}
.how-to-use-lower  p.last-para {
    color: #42C683;
    font: 13px Trebuchet MS;
    margin: 0;
}
.how-to-use-lower  p.pack-size {
    color: #666666;
    font: 13px/20px Trebuchet MS;
    margin: 10px 0 0;
}
.how-to-use-lower p{
  margin:0;
  padding:0;
}
.TabbedPanelsContentGroup .how-to-use-header p{
    color: #42C683;
    font: 16px Trebuchet MS;
    padding: 0 0 10px 0!important;
}
.TabbedPanelsContentGroup p.search-text {
    color: #42C683;
    font: 16px Trebuchet MS;
    margin: 23px 0 40px;
    padding: 0;
}
p.pack-size a {
    color: #339933;
    font-size: 13px;
    text-decoration: none;
    width: 100%;
}
.page-products-inhalator p.pack-size a:hover{border-bottom:1px dotted #339933;}
p.second-para {
    color: #42C683;
    font: 16px Trebuchet MS;
    padding: 0;
}
a.findMore:hover{
	background:url("../../images/bgs/viewmore_sprite.png") no-repeat scroll 0 0 transparent;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    width: 180px;
    color: #fff !important;
}
.section-products .TabbedPanelsContentGroup .how-to-use-header p{
    padding-bottom:18px !important;
}
.page-products-cools-lozenge  .how-to-use-lower .border-div-product {margin-bottom:0px !important;}
.banner-content-stopober{
	margin-left: 181px;
    margin-top: -63px;
}